Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Request_Dispatcher.cpp File Reference

`#include "Request_Dispatcher.h"`
`#include "TAO_Server_Request.h"`
`#include "ORB_Core.h"`

Include dependency graph for Request_Dispatcher.cpp:

## Functions
const char * | get_rcsid_tao_Request_Dispatcher (const char *)
## Variables
const char * | rcsid_tao_Request_Dispatcher = get_rcsid_tao_Request_Dispatcher ( rcsid_tao_Request_Dispatcher )

## Function Documentation

const char* get_rcsid_tao_Request_Dispatcher | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Request_Dispatcher = get_rcsid_tao_Request_Dispatcher ( rcsid_tao_Request_Dispatcher )`[static]`